PSA : Gateway users do NOT need to be on latest firmware for anything

Discussion in '3DS - Flashcards & Custom Firmwares' started by masterzero, Apr 21, 2015.

  1. masterzero
    OP

    masterzero GBAtemp Advanced Fan

    Member
    610
    102
    Apr 20, 2007
    I dont stop seeing people (sky3ds activists?) ¿laughing? at gw being behind their emunand support by 2 versions already. I kindly remind you that gateway users have devmenu/bigbluemenu, which allows them to install any patches or dlc and thus disables the need of going to the eshop for any reason .In fact patches and dlc get deleted if installed through this method when visiting the eshop , so doing so is highly unrecommended. And also right now there are tools to download those updates without the need to be on the latest version. Even less of a reason to be on the latest firmware.


    It's nice to see your flashcard doesnt get blocked ( for now) but dont try to laugh at gateway for not having released support for latest emunand YET , we dont need it. It's only a convenience for not seeing update nags every day ( if having online all the time like me, which I dont care because I just stop using the A button for anything and problem solved) and the remote chance of updating the emunand on accident and having to recreate it... it's so annoying ~~ (not)
     


  2. MattKimura

    MattKimura 3DS & WiiU Enthusiast

    Member
    1,800
    936
    Jun 30, 2014
    United States
    Just what we needed. I too have been seeing a lot of users asking about this. The only real reason to need Eshop, is to get game updates. But those can be installed as cia.
    Then the only other reason to be on the latest firmware is to be able to do a system transfer. Other than that, not being on the latest firmware is completely fine.
    I'd say being on 9.2 is awesome, to be able to use Ninjhax and the ACNL Ram editor.
     
  3. Aliogeek

    Aliogeek Member

    Member
    36
    6
    Mar 29, 2013
    France
    Sky3ds will never be blocked.
     
  4. masterzero
    OP

    masterzero GBAtemp Advanced Fan

    Member
    610
    102
    Apr 20, 2007
    Maybe. But if it DOES , say bye bye to the cool feature of " always being on latest firmware " because of the nature of the card , not using an exploit is criminal.

    But anyways this is not what the thread is about , no need to discuss this matter anymore
     
    Margen67 likes this.
  5. Arkansaw

    Arkansaw GBAtemp Advanced Fan

    Member
    993
    194
    Jul 23, 2005
    Trinidad and Tobago
    but you still need pple to on the latest emunand to get/dump the dlcs! are you going to get each of them a free sky3ds??
     
    cvskid and Margen67 like this.
  6. Ericss

    Ericss GBAtemp Fan

    Member
    465
    212
    Sep 1, 2010
    United States
    Proof?

    Rxtools FTW
     
    Margen67 likes this.
  7. thaikhoa

    thaikhoa GBAtemp Maniac

    Member
    1,146
    331
    Sep 16, 2008

    Gateway's classic mode doesn't support CIA. If you need to play retail gamecards so you have to update to latest firmware to install signed updates. But for now, we can use NTR CFW on sysNAND 9.2 to have eshop spoof and more. Yes, GW users won't need to update to latest firmware for now.
     
    cvskid and Margen67 like this.
  8. masterzero
    OP

    masterzero GBAtemp Advanced Fan

    Member
    610
    102
    Apr 20, 2007

    Like I said , there are tools to download the cias without being on the latest firmware , like rxtools
     
    Margen67 likes this.
  9. thaikhoa

    thaikhoa GBAtemp Maniac

    Member
    1,146
    331
    Sep 16, 2008

    You can spoof sysNAND 9.2 and access to eshop just fine using NTR CFW. I can download Super Smash Bro 1.06 and its DLC on sysNAND 9.2 without amiibo support :D

    Format emuNAND will bring all legit updates/ games to latest emuNAND support (9.5)
     
    Margen67 likes this.
  10. Arkansaw

    Arkansaw GBAtemp Advanced Fan

    Member
    993
    194
    Jul 23, 2005
    Trinidad and Tobago
    which doesn't work on n3ds?
     
  11. Arkansaw

    Arkansaw GBAtemp Advanced Fan

    Member
    993
    194
    Jul 23, 2005
    Trinidad and Tobago

    well I still have a 9.2 N3ds which is useless for gw purposes atm since I cannot transfer from my o3ds
     
  12. guitarheroknight
    This message by guitarheroknight has been removed from public view by BORTZ, Apr 21, 2015, Reason: unecessary.
    Apr 21, 2015
  13. thaikhoa

    thaikhoa GBAtemp Maniac

    Member
    1,146
    331
    Sep 16, 2008
  14. keven3477

    keven3477 Fresh Prince of Lemonade

    Member
    880
    1,362
    Jul 12, 2012
    United States
    Somwhere you can never find.
    what about for people who don't own a copy of cubic ninja and uses oot for gateway and requires a smash update, we need to be at latest firmware in order to play smash
     
  15. Arkansaw

    Arkansaw GBAtemp Advanced Fan

    Member
    993
    194
    Jul 23, 2005
    Trinidad and Tobago

    I am trying to migrate a legit o3ds to n3ds, so it won't work. I have another o3ds that can run gw, so in theory I can migrate to that system first and wait for waitway o.o
    But ofc I would like to avoid this complication. o3ds + gw is still much more convenient than n3ds + gw, so I want to keep it and just replace the legit o3ds...


    So I bought the n3ds for upgrading purposes, but waitway support for n3ds (and my upgrade path) is not quite there...
     
    thaikhoa likes this.
  16. VinsCool

    VinsCool Comfortably Numb

    Member
    GBAtemp Patron
    VinsCool is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    11,858
    28,355
    Jan 7, 2014
    Canada
    Another World
    They could always install a cia of update data.
     
    Margen67, nxwing and cearp like this.
  17. cearp

    cearp the ticket master

    Member
    7,515
    4,754
    May 26, 2008
    Tuvalu
    if you have gw you can use the updates uploaded by someone else
     
    Margen67 likes this.
  18. Arkansaw

    Arkansaw GBAtemp Advanced Fan

    Member
    993
    194
    Jul 23, 2005
    Trinidad and Tobago
    and who is this someone else that everyone relies on? hmmm
     
    Margen67 likes this.
  19. VinsCool

    VinsCool Comfortably Numb

    Member
    GBAtemp Patron
    VinsCool is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    11,858
    28,355
    Jan 7, 2014
    Canada
    Another World
    Google mostly.
     
    Margen67 and nxwing like this.
  20. thaikhoa

    thaikhoa GBAtemp Maniac

    Member
    1,146
    331
    Sep 16, 2008

    Unsigned CIAs won't work on Classic mode for playing legit game cards.
     
  21. Binebina87

    Binebina87 GBAtemp Regular

    Member
    243
    68
    May 27, 2013
    Gambia, The
    AFAIK Puzzle & Dragons Z Demo requires FW 9.6. So Gateway-only users (like myself) cannot play the demo. (I cant use NTR/RxTools)

    (or is there a way to rebuild and play the game with 9.5 Emunand?)
     
    cvskid likes this.